Q. I receive this message every time I log in to NMail "You are using a version of Internet Explorer which Nmail Mail no longer supports. Some

I receive this message every time I log in to NMail "You are using a version of Internet Explorer which Nmail Mail no longer supports. Some features may not work correctly. Upgrade to amodern browser, such asGoogle Chrome. Dismiss". I have added Google chrome twice followed directions and dismissed features and still I cannot get optimum performance out of the system. I am very far behind on my work, because I cannot get this to function properly. I am sure you are getting many emails, I hope you can get to my situation as expeditiously as possible. Thank you.

Answer

In this situation, the HELPDESK should be contacted so that a support person can come to your office and attend to your machine directly.

Topics

  • Last Updated Dec 04, 2018
  • Views 20
  • Answered By Leah Mengarelli

FAQ Actions

Was this helpful? 0   0

Contact Us